Polaroid Gallery v1.01 ***29/08/11***(Unavailable)

In this section you can share self-made extensions with other users of WYSIWYG Web Builder.

There are already more than 250 extensions available!
Post Reply
User avatar
BaconFries
 
 
Posts: 4010
Joined: Thu Aug 16, 2007 7:32 pm

Polaroid Gallery v1.01 ***29/08/11***(Unavailable)

Post by BaconFries » Mon Aug 29, 2011 11:30 am

Polaroid Gallery v.1.01
polariodgall.jpg
Polaroid Gallery v.1.01 loads images and image titles dynamically from an external xml file then processes the data and creates an interactive flash gallery.The original version was created by Eddy see following url I have update to use the latest swfobject.js to allow compatibility with other flash objects that use the same.
viewtopic.php?t=21342

Original Author/Site
Christopher Einarsrud
http://www.no3dfx.com/polaroid/
Licence
This work is licensed under a Creative Commons Attribution-NonCommercial 3.0 License.

Extension is available for use and download via the Extension Manager in WYSIWYG Web Builder 7.6.3

User avatar
madebyibloo
 
 
Posts: 379
Joined: Fri Mar 27, 2009 3:58 pm
Location: East Yorkshire, United Kingdom
Contact:

Re: Polaroid Gallery v1.01 ***29/08/11***

Post by madebyibloo » Mon Aug 29, 2011 12:20 pm

Nice BF! great work!




Cheers,
Scott
Cheers,
Scott


creating the new, together.

User avatar
BaconFries
 
 
Posts: 4010
Joined: Thu Aug 16, 2007 7:32 pm

Re: Polaroid Gallery v1.01 ***29/08/11***

Post by BaconFries » Mon Aug 29, 2011 1:51 pm

Thanks mate...just a wee "Update" on a extension that "Eddy" built sometime ago it was mentioned in a Topic/Post that it was not complatible with other extensions using the same swfobject.js so I thought lets update it .... :)

Reptilicious
 
 
Posts: 29
Joined: Tue Nov 09, 2010 3:54 pm
Contact:

Re: Polaroid Gallery v1.01 ***29/08/11***

Post by Reptilicious » Thu Sep 01, 2011 3:02 pm

Thank you for the good work!

MP3

Re: Extesion not working in FIREFOX ?????

Post by MP3 » Wed Mar 07, 2012 9:16 pm

I just used this extension in WB8 , but once finished the page the preview doesn't work in FIREFOX 10.0.2. but it is fine rendering/looking with IE and SAFARI.

It says " This page require Adobe Flash 8.0 (or higher) plug in. "

I doubled checked for the flash player plugin and it's right there in FIREFOX.

What's the clue here to solve the problem. :?:
Someone can help me please !

Franky

P.S.: using the other POLAROID gallery extension viewtopic.php?t=21342, I had no problem.

Post Reply

Who is online

Users browsing this forum: No registered users and 6 guests